<?php 

session_name('excel_a_webservices');

session_start(); 



if($_SESSION[nuevonombre]==true){



/*

$nombre_carpeta='carpeta';

$filehandle = opendir($nombre_carpeta);

	while ($file = readdir($filehandle)){

	if ($file != "." && $file != ".." && $file !='descargar.php'  && $file !='email.php'){

	$tamanyo =fileSize($nombre_carpeta.'/'. $file);

	$fp = fopen($nombre_carpeta.'/'.$file, "rb"); 

	$contenido = fread($fp, $tamanyo);

	$contenido = addslashes($contenido); 

	chmod ($nombre_carpeta.'/' . $file, 0755);

unlink($nombre_carpeta.'/'.$file);

} }*/





require("db.php");





$query = mysql_query("select nombreArchivo from archivoCargados where id_cliente = '$_SESSION[id]' ",$link_nazasa);



while($row=mysql_fetch_array($query)){

unlink('carpeta/'.$row[nombreArchivo]);

}



$query = mysql_query("delete from archivoCargados where id_cliente = '$_SESSION[id]' ",$link_nazasa);





unset($_SESSION[nuevonombre]);

unset($_SESSION[xml]);

unset($_SESSION[nombre]);

unset($_SESSION[xml_armado]);

unset($_SESSION[exito]);

unset($_SESSION[detallistaC]);

unset($_SESSION[exito]);

//session_destroy();



header("Location: index.php");}else{header("Location: index.php");} ?>